Google Blogoscoped

Forum

Google maps api v2.x broken

Yv. [PersonRank 7]

Wednesday, April 1, 2009
12 years ago2,757 views

All sites using a google maps api version 2.x are broken right now.
groups.google.com/group/Google ...
and other:
groups.google.com/group/Google ...

Solve this by using removing ".x" (developer version) from the JS include file.

wisp [PersonRank 0]

12 years ago #

thanks a lot!

This thread is locked as it's old... but you can create a new thread in the forum. 

Forum home

Advertisement

 
Blog  |  Forum     more >> Archive | Feed | Google's blogs | About
Advertisement

 

This site unofficially covers Google™ and more with some rights reserved. Join our forum!